Skip to main content
Retrieve users

Authorizations

X-Api-Key
string
header
required

Your API key.

Query Parameters

Filter users by name or email (partial match).

pricing_id
integer

Filter users by their pricing tier ID.

order
string
default:id

Specify the field to sort results by.

direction
enum<string>

Sorting direction: asc for ascending, desc for descending.

Available options:
desc,
asc
per_page
integer

Number of results per page. If omitted, all results are returned.

Response

A paginated list of users matching the search criteria.

current_page
integer

Current page number

data
object[]

List of users on the current page

from
integer

First user index on the current page

last_page
integer

Total number of pages

next_page_url
string<uri>

URL of the next page (if available)

per_page
integer

Number of users per page

to
integer

Last user index on the current page

total
integer

Total number of users